Debian Bug report logs - #678977
libguestfs-tools: fails to upgrade from 'wheezy' - trying to overwrite /usr/share/man/man1/libguestfs-test-tool.1.gz

version graph

Package: libguestfs-tools; Maintainer for libguestfs-tools is Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>; Source for libguestfs-tools is src:libguestfs.

Reported by: Andreas Beckmann <debian@abeckmann.de>

Date: Mon, 25 Jun 2012 13:04:20 UTC

Severity: serious

Found in versions libguestfs/1:1.18.3-1, libguestfs/1:1.18.2-1, libguestfs/1:1.18.2-2

Fixed in version libguestfs/1:1.18.4-2

Done: Hilko Bengen <bengen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>:
Bug#678977; Package libguestfs-tools. (Mon, 25 Jun 2012 13:04:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>. (Mon, 25 Jun 2012 13:04:31 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libguestfs-tools: fails to upgrade from 'wheezy' - trying to overwrite /usr/share/man/man1/libguestfs-test-tool.1.gz
Date: Mon, 25 Jun 2012 15:03:11 +0200
[Message part 1 (text/plain, inline)]
Package: libguestfs-tools
Version: 1:1.18.2-1
Severity: serious
User: debian-qa@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package fails to upgrade from
'wheezy'.
It installed fine in 'wheezy', then the upgrade to 'sid' fails
because it tries to overwrite files that are owned by other packages
without declaring a Breaks/Replaces relation.

See policy 7.6 at
http://www.debian.org/doc/debian-policy/ch-relationships.html#s-replaces

>From the attached log (scroll to the bottom...):

  Preparing to replace libguestfs-tools 1:1.18.1-1 (using .../libguestfs-tools_1%3a1.18.2-1_amd64.deb) ...
  Unpacking replacement libguestfs-tools ...
  dpkg: error processing /var/cache/apt/archives/libguestfs-tools_1%3a1.18.2-1_amd64.deb (--unpack):
   trying to overwrite '/usr/share/man/man1/libguestfs-test-tool.1.gz', which is also in package libguestfs0 1:1.18.1-1
  dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)


cheers,

Andreas
[libguestfs-tools_1:1.18.2-1.log.gz (application/x-gzip, attachment)]

Reply sent to Hilko Bengen <bengen@debian.org>:
You have taken responsibility. (Mon, 25 Jun 2012 18:21:12 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Mon, 25 Jun 2012 18:21:12 GMT) Full text and rfc822 format available.

Message #10 received at 678977-close@bugs.debian.org (full text, mbox):

From: Hilko Bengen <bengen@debian.org>
To: 678977-close@bugs.debian.org
Subject: Bug#678977: fixed in libguestfs 1:1.18.2-2
Date: Mon, 25 Jun 2012 18:18:27 +0000
Source: libguestfs
Source-Version: 1:1.18.2-2

We believe that the bug you reported is fixed in the latest version of
libguestfs, which is due to be installed in the Debian FTP archive:

erlang-guestfs_1.18.2-2_amd64.deb
  to main/libg/libguestfs/erlang-guestfs_1.18.2-2_amd64.deb
gir1.2-guestfs-1.0_1.18.2-2_amd64.deb
  to main/libg/libguestfs/gir1.2-guestfs-1.0_1.18.2-2_amd64.deb
guestfish_1.18.2-2_amd64.deb
  to main/libg/libguestfs/guestfish_1.18.2-2_amd64.deb
guestfsd_1.18.2-2_amd64.deb
  to main/libg/libguestfs/guestfsd_1.18.2-2_amd64.deb
guestmount_1.18.2-2_amd64.deb
  to main/libg/libguestfs/guestmount_1.18.2-2_amd64.deb
libguestfs-dev_1.18.2-2_amd64.deb
  to main/libg/libguestfs/libguestfs-dev_1.18.2-2_amd64.deb
libguestfs-gobject-1.0-0_1.18.2-2_amd64.deb
  to main/libg/libguestfs/libguestfs-gobject-1.0-0_1.18.2-2_amd64.deb
libguestfs-gobject-dev_1.18.2-2_amd64.deb
  to main/libg/libguestfs/libguestfs-gobject-dev_1.18.2-2_amd64.deb
libguestfs-java_1.18.2-2_amd64.deb
  to main/libg/libguestfs/libguestfs-java_1.18.2-2_amd64.deb
libguestfs-ocaml-dev_1.18.2-2_amd64.deb
  to main/libg/libguestfs/libguestfs-ocaml-dev_1.18.2-2_amd64.deb
libguestfs-ocaml_1.18.2-2_amd64.deb
  to main/libg/libguestfs/libguestfs-ocaml_1.18.2-2_amd64.deb
libguestfs-perl_1.18.2-2_amd64.deb
  to main/libg/libguestfs/libguestfs-perl_1.18.2-2_amd64.deb
libguestfs-tools_1.18.2-2_amd64.deb
  to main/libg/libguestfs/libguestfs-tools_1.18.2-2_amd64.deb
libguestfs0-dbg_1.18.2-2_amd64.deb
  to main/libg/libguestfs/libguestfs0-dbg_1.18.2-2_amd64.deb
libguestfs0_1.18.2-2_amd64.deb
  to main/libg/libguestfs/libguestfs0_1.18.2-2_amd64.deb
libguestfs_1.18.2-2.debian.tar.gz
  to main/libg/libguestfs/libguestfs_1.18.2-2.debian.tar.gz
libguestfs_1.18.2-2.dsc
  to main/libg/libguestfs/libguestfs_1.18.2-2.dsc
python-guestfs_1.18.2-2_amd64.deb
  to main/libg/libguestfs/python-guestfs_1.18.2-2_amd64.deb
ruby-guestfs_1.18.2-2_amd64.deb
  to main/libg/libguestfs/ruby-guestfs_1.18.2-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678977@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hilko Bengen <bengen@debian.org> (supplier of updated libguestfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Jun 2012 19:15:21 +0200
Source: libguestfs
Binary: guestfish guestfsd libguestfs-dev libguestfs0 guestmount libguestfs-tools libguestfs0-dbg python-guestfs libguestfs-perl libguestfs-ocaml libguestfs-ocaml-dev erlang-guestfs libguestfs-java ruby-guestfs libguestfs-gobject-1.0-0 libguestfs-gobject-dev gir1.2-guestfs-1.0
Architecture: source amd64
Version: 1:1.18.2-2
Distribution: sid
Urgency: low
Maintainer: Hilko Bengen <bengen@debian.org>
Changed-By: Hilko Bengen <bengen@debian.org>
Description: 
 erlang-guestfs - guest disk image management system - Erlang bindings
 gir1.2-guestfs-1.0 - guest disk image management system - GObject introspection files
 guestfish  - guest disk image management system - file system shell
 guestfsd   - Daemon to access to guest virtual machine through virtio serial
 guestmount - guest disk image management system - FUSE mount utility
 libguestfs-dev - guest disk image management system - development headers
 libguestfs-gobject-1.0-0 - guest disk image management system - GObject bindings
 libguestfs-gobject-dev - guest disk image management system - GObject development headers
 libguestfs-java - guest disk image management system - Java bindings
 libguestfs-ocaml - guest disk image management system - OCaml bindings
 libguestfs-ocaml-dev - guest disk image management system - OCaml development files
 libguestfs-perl - guest disk image management system - Perl bindings
 libguestfs-tools - guest disk image management system - tools
 libguestfs0 - guest disk image management system - shared library
 libguestfs0-dbg - guest disk image management system - debug symbols
 python-guestfs - guest disk image management system - Python bindings
 ruby-guestfs - guest disk image management system - Ruby bindings
Closes: 678977
Changes: 
 libguestfs (1:1.18.2-2) unstable; urgency=low
 .
   * [f094ece] Added Replaces statement (Closes: #678977). One of these
     days I will learn how to properly move files between packages.
   * [1cde91e] Moved installation of default configuration to the last
     position. This should fix the "libguestfs: error: FUSE not supported"
     problem reported by SharkWipf on IRC.
Checksums-Sha1: 
 b343994ab326bc7ccd41128219c8183ec2f8ce11 3009 libguestfs_1.18.2-2.dsc
 d168925d2b838274fac931300f5f91a0800b2d8b 53144 libguestfs_1.18.2-2.debian.tar.gz
 b13f4cd1b690ae4feec8377a2c5c75fdb4ace682 466130 guestfish_1.18.2-2_amd64.deb
 c25121bf24cce9bff36eb90f7c439250675e29a5 361440 guestfsd_1.18.2-2_amd64.deb
 1d3d2dcb81fab50b377137f2efb49c09b9b805cd 641174 libguestfs-dev_1.18.2-2_amd64.deb
 ce88bd832ec958ab10400048d5f04635fe5c60c4 494000 libguestfs0_1.18.2-2_amd64.deb
 5a899682aa580abf961ef089bc80d21b5ed40ccc 230706 guestmount_1.18.2-2_amd64.deb
 937d5e0a0db72d9d6cf79699a45d91d9eeb91356 2210438 libguestfs-tools_1.18.2-2_amd64.deb
 f977055c6cd8fe4438223b5b5b39aad5b8d889fd 4965906 libguestfs0-dbg_1.18.2-2_amd64.deb
 b6256b3218e0beac2ea3ca68d559d09642afd263 595268 python-guestfs_1.18.2-2_amd64.deb
 4da548eb621a6bd11a292d991f747efd85b79d63 503586 libguestfs-perl_1.18.2-2_amd64.deb
 21eeb73b71a9ddabb253fe4a49d2f3ee677fae1d 275848 libguestfs-ocaml_1.18.2-2_amd64.deb
 d3d02678968f4f925bbaeb8b12c4e4666dadc608 578124 libguestfs-ocaml-dev_1.18.2-2_amd64.deb
 35cb076e161e9eb1d496a5d0508e2518c664ae96 319134 erlang-guestfs_1.18.2-2_amd64.deb
 3fab33404b5b5d03e32f956330593075b74a3e9b 401692 libguestfs-java_1.18.2-2_amd64.deb
 b38a3c695cc2a0e6b370728af29c323fc2b9282c 343634 ruby-guestfs_1.18.2-2_amd64.deb
 b1e255cff5df5e8aea56b9660983b503f80d3533 280968 libguestfs-gobject-1.0-0_1.18.2-2_amd64.deb
 d8909b6d0479dc832f46fe3bce4bce36efb5f241 343642 libguestfs-gobject-dev_1.18.2-2_amd64.deb
 ea3e19bb7c6e7a41b0b2e69b96a2a371e16528ae 227430 gir1.2-guestfs-1.0_1.18.2-2_amd64.deb
Checksums-Sha256: 
 9a5d9877763d184fc25170a79afb0dfb1fc0bb7bee4e455fc505c19946772e21 3009 libguestfs_1.18.2-2.dsc
 15e6920b992b36e83793c36beedda40fb75570eeb71212c197741ff24140de44 53144 libguestfs_1.18.2-2.debian.tar.gz
 128912ecd0f54f21a7f82d4a2f529d8d8ab8f472f8ce71364241bd8f0aa59eaf 466130 guestfish_1.18.2-2_amd64.deb
 267310812f969a0a085c7d5703c2a1e457ecb6ab1c04cb20d1f8eeba91819d80 361440 guestfsd_1.18.2-2_amd64.deb
 d9c069c51b627dcc8fb85d97153bf0abeecf2173465a33c854001a56425f4766 641174 libguestfs-dev_1.18.2-2_amd64.deb
 7f79c5e3a88cfebb5c8fc7954504147443343a4f05aeb45fff47202850151a09 494000 libguestfs0_1.18.2-2_amd64.deb
 a184dd58fc5dc6afa98404d80e7930af73b75964e91395fa2368ac21fc44d4f1 230706 guestmount_1.18.2-2_amd64.deb
 04a817c7208004801ca73305a48a7228b57349d66c1b760338b63e9d26cb7367 2210438 libguestfs-tools_1.18.2-2_amd64.deb
 0b14280739e449eda9c6b059b0fdd1871ddc94a2c0286a1d7a41bc1f7432eb6c 4965906 libguestfs0-dbg_1.18.2-2_amd64.deb
 4ed38cd8a29aeff165ac3e0fe666a4abdfcb005d3c4dd11ef2a9cebebb9779d5 595268 python-guestfs_1.18.2-2_amd64.deb
 cef399bcae21e1925dd9d768f78eb3a9f9f65e509ea302f35fef0d459a5a5fc0 503586 libguestfs-perl_1.18.2-2_amd64.deb
 7c822cf3e850ecbe38819937f4d04ccfd09a835df035ffc3f2c4f2e17c54cb4e 275848 libguestfs-ocaml_1.18.2-2_amd64.deb
 602596992db483e2c7a319853cf9b87866c2d78750449cbf306b379d8fb4bcc1 578124 libguestfs-ocaml-dev_1.18.2-2_amd64.deb
 f40f34cdae9dbdccf369993dd8dedc6dd5fef77502d7678c33e4b8806774cd51 319134 erlang-guestfs_1.18.2-2_amd64.deb
 80e1b873ec4cc578bad9cddb29de2530b9c31e6079fa853eb9aae85de6de4e8f 401692 libguestfs-java_1.18.2-2_amd64.deb
 77ff61f41f1687dcfd74e937c9124feedde9156391e7b0c83082869efa66a0e3 343634 ruby-guestfs_1.18.2-2_amd64.deb
 51fd96aec198c60fbc19eba3882153ca299192f9b4ba3c25a21a858384881e9c 280968 libguestfs-gobject-1.0-0_1.18.2-2_amd64.deb
 6aef9b65f73cded92df7de6b4ed868fc03af6ebac45f8f940e30c172c6281e9c 343642 libguestfs-gobject-dev_1.18.2-2_amd64.deb
 9dd00144ac4dd98f58abba88d137aa548635582bc1c12613529806898d5597d1 227430 gir1.2-guestfs-1.0_1.18.2-2_amd64.deb
Files: 
 00c1ec789804e4542af6e22863ecefc5 3009 libs extra libguestfs_1.18.2-2.dsc
 caafaf82a290b8218c5927c87c1fe062 53144 libs extra libguestfs_1.18.2-2.debian.tar.gz
 02f671ec7cc32b3cd22cc4cc1e43fd1b 466130 admin extra guestfish_1.18.2-2_amd64.deb
 691065b2b79ed5f8fb4fd79d84c8f2d9 361440 libs extra guestfsd_1.18.2-2_amd64.deb
 a976de482e5b376d8dbcf00ac4035718 641174 libdevel extra libguestfs-dev_1.18.2-2_amd64.deb
 ca6565da6be8c1adadac790ecc802239 494000 libs extra libguestfs0_1.18.2-2_amd64.deb
 ba2bea68aa1e1b7a8bb15bf2b5d852ef 230706 admin extra guestmount_1.18.2-2_amd64.deb
 6bd6c86a24975473cca281fbeef9f4a9 2210438 admin extra libguestfs-tools_1.18.2-2_amd64.deb
 447bdb23453ae5ab5507e93616dc1230 4965906 debug extra libguestfs0-dbg_1.18.2-2_amd64.deb
 194447107ec26245191c6cc5f0b07dcb 595268 python extra python-guestfs_1.18.2-2_amd64.deb
 8ee815d9e3100d45e8c5af370b59602e 503586 perl extra libguestfs-perl_1.18.2-2_amd64.deb
 bce4f14e7258effd48efab254cc63a2b 275848 ocaml extra libguestfs-ocaml_1.18.2-2_amd64.deb
 cbfc100b75f7a0533bce9a175d495728 578124 ocaml extra libguestfs-ocaml-dev_1.18.2-2_amd64.deb
 69738013e824b248016636b818032573 319134 interpreters extra erlang-guestfs_1.18.2-2_amd64.deb
 41680bbe530e3b16c6b4b6e35fc486e5 401692 java extra libguestfs-java_1.18.2-2_amd64.deb
 1e1efbd6b6a961b5a6cc4a41c7eb6bbc 343634 ruby extra ruby-guestfs_1.18.2-2_amd64.deb
 11fa08c972ec832ba83bed36bd7741eb 280968 libs extra libguestfs-gobject-1.0-0_1.18.2-2_amd64.deb
 3aae193113d6db32c4f21790adbb3328 343642 libdevel extra libguestfs-gobject-dev_1.18.2-2_amd64.deb
 9af33f48f5cd25c69e1712d22466c541 227430 introspection extra gir1.2-guestfs-1.0_1.18.2-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/oqYAACgkQUCgnLz/SlGgESwCdElBwvUOcQ/2RAx95QzgreR4L
gyQAoIOQgG4y6ht5R7NtQ/b0U9+SI0j+
=9JYd
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>:
Bug#678977; Package libguestfs-tools. (Tue, 26 Jun 2012 21:51:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>. (Tue, 26 Jun 2012 21:51:09 GMT) Full text and rfc822 format available.

Message #15 received at 678977@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <678977@bugs.debian.org>
Subject: Re: libguestfs-tools: fails to upgrade from 'wheezy' - trying to overwrite /usr/share/man/man1/libguestfs-test-tool.1.gz
Date: Tue, 26 Jun 2012 23:47:57 +0200
Package: libguestfs-tools
Followup-For: Bug #678977

Hi,

the problem is still present in the latest upload.
The Breaks/Replaces you added are lacking the epoch 1: ...


Andreas




Marked as found in versions libguestfs/1:1.18.2-2; no longer marked as fixed in versions libguestfs/1:1.18.2-2 and reopened. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 26 Jun 2012 22:06:03 GMT) Full text and rfc822 format available.

Marked as found in versions libguestfs/1:1.18.3-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 30 Jun 2012 21:36:20 GMT) Full text and rfc822 format available.

Reply sent to Hilko Bengen <bengen@debian.org>:
You have taken responsibility. (Mon, 09 Jul 2012 18:33:06 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Mon, 09 Jul 2012 18:33:07 GMT) Full text and rfc822 format available.

Message #24 received at 678977-close@bugs.debian.org (full text, mbox):

From: Hilko Bengen <bengen@debian.org>
To: 678977-close@bugs.debian.org
Subject: Bug#678977: fixed in libguestfs 1:1.18.4-2
Date: Mon, 09 Jul 2012 18:32:14 +0000
Source: libguestfs
Source-Version: 1:1.18.4-2

We believe that the bug you reported is fixed in the latest version of
libguestfs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678977@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hilko Bengen <bengen@debian.org> (supplier of updated libguestfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 09 Jul 2012 19:27:33 +0200
Source: libguestfs
Binary: guestfish guestfsd libguestfs-dev libguestfs0 guestmount libguestfs-tools libguestfs0-dbg python-guestfs libguestfs-perl libguestfs-ocaml libguestfs-ocaml-dev erlang-guestfs libguestfs-java ruby-guestfs libguestfs-gobject-1.0-0 libguestfs-gobject-dev gir1.2-guestfs-1.0
Architecture: source amd64
Version: 1:1.18.4-2
Distribution: sid
Urgency: low
Maintainer: Hilko Bengen <bengen@debian.org>
Changed-By: Hilko Bengen <bengen@debian.org>
Description: 
 erlang-guestfs - guest disk image management system - Erlang bindings
 gir1.2-guestfs-1.0 - guest disk image management system - GObject introspection files
 guestfish  - guest disk image management system - file system shell
 guestfsd   - Daemon to access to guest virtual machine through virtio serial
 guestmount - guest disk image management system - FUSE mount utility
 libguestfs-dev - guest disk image management system - development headers
 libguestfs-gobject-1.0-0 - guest disk image management system - GObject bindings
 libguestfs-gobject-dev - guest disk image management system - GObject development headers
 libguestfs-java - guest disk image management system - Java bindings
 libguestfs-ocaml - guest disk image management system - OCaml bindings
 libguestfs-ocaml-dev - guest disk image management system - OCaml development files
 libguestfs-perl - guest disk image management system - Perl bindings
 libguestfs-tools - guest disk image management system - tools
 libguestfs0 - guest disk image management system - shared library
 libguestfs0-dbg - guest disk image management system - debug symbols
 python-guestfs - guest disk image management system - Python bindings
 ruby-guestfs - guest disk image management system - Ruby bindings
Closes: 678977 680885 680886
Changes: 
 libguestfs (1:1.18.4-2) unstable; urgency=low
 .
   * [f0017a7] Added change to podwrapper.sh.in to pass a specific date to
     pod2man which should avoid multiarch co-installability problems
     (Closes: #680885, #680886)
   * [3b4844a] Fixed versioned Breaks/Replaces statement to include epoch
     (Closes: #678977)
Checksums-Sha1: 
 461de36377fa2c7e88a8155a07e628355eab4380 3009 libguestfs_1.18.4-2.dsc
 83eaf50306f0f5b5a5edc91668a8d3b59a273392 43704 libguestfs_1.18.4-2.debian.tar.gz
 390bf12b4f16c118cc95c4b1ec52408caed7e9b2 472926 guestfish_1.18.4-2_amd64.deb
 0a29b38a5523f6cc4af1e31b165e684ca6b5dbd7 367692 guestfsd_1.18.4-2_amd64.deb
 0bef75a8d72201662452f4adca7232aa67a9f957 649610 libguestfs-dev_1.18.4-2_amd64.deb
 06d595af1ce04fe3521fe3084a8754cf6e135dd6 500198 libguestfs0_1.18.4-2_amd64.deb
 3a8dd0405bc5e71357647877e36346e9a43ea4b6 236348 guestmount_1.18.4-2_amd64.deb
 05995918f44d80dbb73d5322a71cc7fc5628a7c5 2223578 libguestfs-tools_1.18.4-2_amd64.deb
 00b0c9be9e64f9d77306ed24167f64eb21d55f56 4991924 libguestfs0-dbg_1.18.4-2_amd64.deb
 2d6c4c158b2dce6f503ab9b816ef4f2d5e0a15b4 603850 python-guestfs_1.18.4-2_amd64.deb
 55d47e073d1ffcc0f2500d6820a9e5e72d9631dc 511874 libguestfs-perl_1.18.4-2_amd64.deb
 09199de36b1b50d635c48678b3a3d646ad384da8 281506 libguestfs-ocaml_1.18.4-2_amd64.deb
 b58f273f449d48a30d1bf795b1da4d98ca8e677d 586506 libguestfs-ocaml-dev_1.18.4-2_amd64.deb
 c0efce9c500b58955ba5e80dbea3e14189b3f585 324700 erlang-guestfs_1.18.4-2_amd64.deb
 8fc5dfd2ebd835e71427267926095f01f3c434bc 409100 libguestfs-java_1.18.4-2_amd64.deb
 d0cbc3e3b4fa5275f5627ff46f4104aa65ca6bcd 350066 ruby-guestfs_1.18.4-2_amd64.deb
 dc5bdfeca303b10e673674ee8f3a17050f16aedd 286924 libguestfs-gobject-1.0-0_1.18.4-2_amd64.deb
 623432986aa80b5d247d3338d851d77bab62f7b1 349864 libguestfs-gobject-dev_1.18.4-2_amd64.deb
 796cd8adb15b3c373f6d1878cb56c40d01c9f9b7 232542 gir1.2-guestfs-1.0_1.18.4-2_amd64.deb
Checksums-Sha256: 
 f8603d0009a706bc84c71d02f3cd35747b9d187f1da50797de6e9d6a5b5f8e0d 3009 libguestfs_1.18.4-2.dsc
 346d1a0883b7ede7cbf8bbf86d6cf75a27c6fe10d7b7b72df5b5db44cf885d99 43704 libguestfs_1.18.4-2.debian.tar.gz
 b552c75e9b23ec2d30b195b6ecf424775b2594e47cb991b5b670ecbca63ccf22 472926 guestfish_1.18.4-2_amd64.deb
 f54ef813c5f16293011f76dbe87a5fd69279c6772a6790f202f3fd061b67e72b 367692 guestfsd_1.18.4-2_amd64.deb
 3162ce76af31a3b153a24aeb1bbb6fc24983caf2153826bc688b99264ef03a9c 649610 libguestfs-dev_1.18.4-2_amd64.deb
 fa90e2bc9fd88ae8cae6f743c8af729a9777d54806adb38d3a4828ef887c46d4 500198 libguestfs0_1.18.4-2_amd64.deb
 8635bacbe4f55ffed6f2092f6cda441a3aeebc51d90c2473c801614bd046b1aa 236348 guestmount_1.18.4-2_amd64.deb
 c5421c0e53d957225953c4253f030c27fe286fb5300b2921b2016ad6ffbbae49 2223578 libguestfs-tools_1.18.4-2_amd64.deb
 867914e9f845d88756d39d4a479edb52754906d29b8200549deee0037eefdda5 4991924 libguestfs0-dbg_1.18.4-2_amd64.deb
 deb6cc511b85f788de40fad8cb78fda18c54074f845cc0c79aaedd948535e972 603850 python-guestfs_1.18.4-2_amd64.deb
 493f27018312daa87906b3c025940d6dd22d5dd085bc60667da1196f3657a6d9 511874 libguestfs-perl_1.18.4-2_amd64.deb
 1625d884f37adae0920d6353034305f17a5879780b4259ffc7e921ab052881dc 281506 libguestfs-ocaml_1.18.4-2_amd64.deb
 1e734676ffa85a13d2cea15a35c7f028032f5d9dcd2e37831189012a1ee262f3 586506 libguestfs-ocaml-dev_1.18.4-2_amd64.deb
 f1fb709db8854b0bdd24b14be55397edb2b2867f61021e77e3f62c3a46d82c96 324700 erlang-guestfs_1.18.4-2_amd64.deb
 dd316767b8e621c97bfc6b454343f5f1cc407f1320060f10d2e23e1d99cbc61c 409100 libguestfs-java_1.18.4-2_amd64.deb
 7c7384541def86c2308fcb5af67c0d3afbf87c7bf36868f7c24c324792e87255 350066 ruby-guestfs_1.18.4-2_amd64.deb
 ec060f841766de45b3c32330d1d62a5d5b7584b86841fa97c56e1f5c1324fbdf 286924 libguestfs-gobject-1.0-0_1.18.4-2_amd64.deb
 3a13bb891730ce1870b9a45b840768543118fae69f9695cf9d26822aac516024 349864 libguestfs-gobject-dev_1.18.4-2_amd64.deb
 01d2a70376c07a795491897cb5dcaf6c8ca85851fd072143531ced7b33e8bcad 232542 gir1.2-guestfs-1.0_1.18.4-2_amd64.deb
Files: 
 4a0c15abcee388566312ab3ba1f7756f 3009 libs extra libguestfs_1.18.4-2.dsc
 0b70fff9029a0874eba2a0adef266cba 43704 libs extra libguestfs_1.18.4-2.debian.tar.gz
 ac91041adde93ae3dc14aec6ed167d97 472926 admin extra guestfish_1.18.4-2_amd64.deb
 cbc334656aa4dc2958ead0ff9d4ac0a2 367692 libs extra guestfsd_1.18.4-2_amd64.deb
 bcd402eaa74331a8952f2050c014b396 649610 libdevel extra libguestfs-dev_1.18.4-2_amd64.deb
 3754350370f0e3fcdb54a789e102b55a 500198 libs extra libguestfs0_1.18.4-2_amd64.deb
 138215c42dc9af5279062c2cc5091e67 236348 admin extra guestmount_1.18.4-2_amd64.deb
 8346872f3daffa945aa4937ad9c83f2b 2223578 admin extra libguestfs-tools_1.18.4-2_amd64.deb
 8e3877a391556d07ce48a5b722e1bd87 4991924 debug extra libguestfs0-dbg_1.18.4-2_amd64.deb
 7061800765471941a74e854d3abb27c9 603850 python extra python-guestfs_1.18.4-2_amd64.deb
 d629d6098ffe5a69a83805c048bfb814 511874 perl extra libguestfs-perl_1.18.4-2_amd64.deb
 922b36b4b8573b6474e5d91d716e9dd1 281506 ocaml extra libguestfs-ocaml_1.18.4-2_amd64.deb
 77df138184b259602e2b0272d75b5e90 586506 ocaml extra libguestfs-ocaml-dev_1.18.4-2_amd64.deb
 5cd965e123b0fe86c327692d2a5c05b2 324700 interpreters extra erlang-guestfs_1.18.4-2_amd64.deb
 54137c22ff38c3339c1ebba3c39e8aba 409100 java extra libguestfs-java_1.18.4-2_amd64.deb
 72e025cb8ef6cbcff7a1d8bbc887dfb3 350066 ruby extra ruby-guestfs_1.18.4-2_amd64.deb
 a538ed1309a7326ec0b7a89484168688 286924 libs extra libguestfs-gobject-1.0-0_1.18.4-2_amd64.deb
 88dfd37dffcda8be8e8d479e47dea98a 349864 libdevel extra libguestfs-gobject-dev_1.18.4-2_amd64.deb
 36812b4e7a7b21825243132118f23d5f 232542 introspection extra gir1.2-guestfs-1.0_1.18.4-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/7IdQACgkQUCgnLz/SlGhViwCffMPlfbKDl+u0sI220GA0+g0i
dZgAoM/WhnVrohdPypDtBa358EEw3wfK
=3834
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Aug 2012 07:37:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:45:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.